需要升级到10.3(4b8)156版本解决,10.3(4b10)之后的版本不会出现这个问题。